[Tutorial] Unlock von iOS 6.0.1 mit ultrasn0w-Fixer auf iPhone 3GS, iPhone 4

ultrasn0wfixer601

ultrasn0wfixer601

Mit Apple’s neuem Betriebssystem iOS 6.0.1 haben iPhone 3GS und iPhone 4 wieder einmal ein neues BaseBand bekommen. iOS 6.0.1 ist vorerst nicht kompatibel zu ultrasn0w, wodurch der Unlock von älteren BaseBands nicht funktioniert.

Deswegen haben die Entwickler von ultrasn0w-Fixer 6.0 nun den ultrasn0w-Fixer 6.0.1 herausgebracht, der die Probleme von iOS 6.0.1 mit älteren BaseBands behebt.

Wenn man als Unlocker mit einem alten, durch ultrasn0w unlockbarem BaseBand (iPhone 4: 01.59.00, iPhone 3GS: 04.26.08, 05.11.07, 05.12.01, 05.13.04 und das iPad BaseBand 6.15.00) per Re-Restore mit redsn0w auf iOS 6.0.1 updatet, so ist das Unlock-Tool inkompatibel mit dem alten BaseBand.

Die Entwickler namens msft.guy und zmaster haben in ihrem Cydia-Repo das Tool ultrasn0w-Fixer veröffentlicht. Es wird vor der Installation von ultrasn0w installiert. Dadurch behebt es alle Inkompatiblitäten von ultrasn0w mit iOS 6.0.1, bis das iPhone Dev-Team eine neue Version ihres Unlock-Tools veröffentlicht hat.

Mit dieser Anleitung kannst du ultrasn0w-Fixer auf deinem Gerät mit iOS 6.0.1 und altem BaseBand installieren. 

Schritt 1: Starte Cydia und gehe auf den Reiter Verwalten. Wähle Quellen aus.

Schritt 2: Tippe in der Quellenauswahl auf die Quelle Dev Team. Tippe dann auf ultrasn0w und installiere das Paket.

Schritt 3: Nachdem ultrasn0w installiert ist, lasse das SpringBoard neustarten. Öffne anschließend wieder Cydia und gehe zur Quellenauswahl.

Schritt 4: Tippe auf den Bearbeiten-Button und dann auf den Hinzufügen-Button. Gib die URL http://repo.iparelhos.com in das Popup ein und tippe dann auf Quelle hinzufügen.

Schritt 5: Wenn die Quellen aktualisiert wurden, kannst du auf den neu hinzugefügten Repo tippen und das Paket ultrasn0w-Fixer auswählen.

Schritt 6: Tippe auf den Installieren-Button in der oberen rechten Ecke des Displays. Bestätige die Installation und warte bis sie fertiggestellt ist.

Schritt 7: Jetzt nur noch einen Neustart durchführen und der Unlock auf iOS 6.0.1 mit altem BaseBand sollte funktionieren.

Du hast die Anleitung zur Installation von ultrasn0w-Fixer unter iOS 6.0.1 erfolgreich beendet. Du kannst den ultrasn0w-Fixer wieder deinstallieren, wenn eine neue Version von ultrasn0w veröffentlicht ist. 

Das könnte dir gefallen

  • Phil

    Hallo,
    Ich habe ein gebrauchtes iPhone 4 gekauft und es ist leider schon auf 6.0.1 und hat die Modem Firmware 04.12.02. Kann man da noch was machen oder ist es bereits zu spät?

    • http://iphone-magazin.org/ iPhone-Magazin.org

      Unlock leider nicht mehr möglich.

      • Phil

        Kann man das iPhone Freikaufen? Weiß das wer?

  • Tbone

    Meint ihr es kommt noch ein unlock für den Baseband 04.12.02 raus oder haben die “Hacker” keine interesse mehr daran da das Iphone 4 eh schon veraltet ist ? Ich hab halt ein Simlock von Bell aus Kanada und die nehmen den Simlock nicht raus sie bieten es halt generell nicht an bei iphones… -.-

    • http://iphone-magazin.org/ iPhone-Magazin.org

      Ich sags mal so: extrem unwahrscheinlich.

  • Tbone

    Wird eigentlich ein unlock für Baseband 04.12.02 irgendwann rauskommen? oder denkt ihr es wird wohl nie der Fall sein weil einfach kein interesse darin besteht sich noch auf das Iphone 4 zu fokussieren ? Denn ich habe ein kanadischen Simlock von “Bell” und die unlock halt die Iphones leider nicht.. :S

  • philipp

    iphone 3gs baseband 06.15.00 unlock geht nicht, in der info steht sim fehlt (new bootrom)

  • Burak

    Iphone 3gs baseband 5.13.04 unlock geht nicht ?

    • http://iphone-magazin.org/ iPhone-Magazin.org

      doch.

  • noob

    iphone 4 5.1.1 baseband 04.12.02 kann man da simlock entspreen für eine base karte???

    • http://iphone-magazin.org/ iPhone-Magazin.org

      nicht möglich

  • iphone noob

    hallo

    kann mir jemand helfen ich habe ein iphone 4 mit Baseband 04.12.02 und will
    mein e-plus karte benutzen was muss ich machen um mein iphone zu Unlocken bitte
    um Hilfe

    ps habe ios 6.0.1

    • http://iphone-magazin.org/ iPhone-Magazin.org

      nicht möglich.

  • Tho

    Auf jeden Fall schonmal vielen Dank für die schnelle Rückmeldung!

  • Tho

    Die SNr sagt 942. ich geh mal davon aus, dass das 2009 KW 42 heißt, oder?

    • http://iphone-magazin.org/ iPhone-Magazin.org

      wenn 942 die dritte, vierte und fünfte stelle sind dann ja.

  • Tho

    Ultrasn0w habe ich als Erstes installiert. Hab allerdings mittlerweile festgestellt, dass ich BB 05.16.07 im Moment habe.
    Wird es Eurer Erfahrung nach ein BB-Downgrade für 05.16.07 in näherer Zukunft geben?
    Ich weiß das ist ein Blick in die Glaskugel. Allerdings verfolge ich nicht, wie oft die BB-Downgrades erscheinen.

  • Tho

    Danke für die schnelle Reaktion. Ich hoffe das klappt mit dem angehängten Screenshot

    • http://iphone-magazin.org/ iPhone-Magazin.org

      hast du ultrasn0w vorher installiert?

  • Tho

    Beim Installieren bekomme ich in Cydia folgende Fehlermeldung
    dependency problems – leaving unconfigured

    • http://iphone-magazin.org/ iPhone-Magazin.org

      kannst du einen screenshot machen und hier einbinden?

  • Tho

    Bei mir funktioniert es nicht. Bekomme immernoch kein Netz